apache-mod_fcgid-2.3.9-4.1.mga5.x86_64.rpm


Advertisement

Description

apache-mod_fcgid - Apache module for FastCGI

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates x86_64
Package name apache-mod_fcgid
Package version 2.3.9
Package release 4.1.mga5
Package architecture x86_64
Package type rpm
Installed size 220.34 KB
Download size 65.08 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
mod_fcgid is a binary compatibility alternative to Apache module mod_fastcgi.
mod_fcgid has a new process management strategy, which concentrates on reducing
the number of fastcgi server, and kick out the corrupt fastcgi server as soon
as possible.

Alternatives

Package Version Architecture Repository
apache-mod_fcgid-2.3.9-4.1.mga5.i586.rpm 2.3.9 i586 Mageia Core Updates
apache-mod_fcgid-2.3.9-4.mga5.i586.rpm 2.3.9 i586 Mageia Core
apache-mod_fcgid-2.3.9-4.mga5.x86_64.rpm 2.3.9 x86_64 Mageia Core
apache-mod_fcgid - - -

Requires

Name Value
apache -
config(apache-mod_fcgid) == 1:2.3.9-4.1.mga5
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -

Provides

Name Value
apache-mod_fcgid == 1:2.3.9-4.1.mga5
apache-mod_fcgid(x86-64) == 1:2.3.9-4.1.mga5
config(apache-mod_fcgid) == 1:2.3.9-4.1.mga5

Download

Type URL
Binary Package apache-mod_fcgid-2.3.9-4.1.mga5.x86_64.rpm
Source Package apache-mod_fcgid-2.3.9-4.1.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install apache-mod_fcgid rpm package:
    # urpmi apache-mod_fcgid

Files

Path
/etc/httpd/conf/conf.d/fcgid.conf
/etc/httpd/conf/modules.d/10_mod_fcgid.conf
/usr/lib64/httpd/modules/mod_fcgid.so
/usr/share/doc/apache-mod_fcgid/CHANGES-FCGID
/usr/share/doc/apache-mod_fcgid/LICENSE-FCGID
/usr/share/doc/apache-mod_fcgid/NOTICE-FCGID
/usr/share/doc/apache-mod_fcgid/README-FCGID
/usr/share/doc/apache-mod_fcgid/STATUS-FCGID
/usr/share/doc/apache-mod_fcgid/mod_fcgid.html.en
/var/lib/apache-mod_fcgid

Changelog

2017-07-09 - luigiwalser <luigiwalser> 1:2.3.9-4.1.mga5
+ Revision: 1109588
- sync patch from cauldron to fix CVE-2016-1000104 (mga#19237)
2014-10-15 - umeabot <umeabot> 1:2.3.9-4.mga5
+ Revision: 741915
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 1:2.3.9-3.mga5
+ Revision: 677839
- Mageia 5 Mass Rebuild

See Also

Package Description
apache-mod_ldap-2.4.10-16.3.mga5.x86_64.rpm LDAP connection pooling and result caching DSO:s
apache-mod_ldap-2.4.10-16.4.mga5.x86_64.rpm LDAP connection pooling and result caching DSO:s
apache-mod_ldap-2.4.10-16.7.mga5.x86_64.rpm LDAP connection pooling and result caching DSO:s
apache-mod_nss-1.0.14-1.2.mga5.x86_64.rpm Provides SSL support using the NSS crypto libraries
apache-mod_php-5.6.11-1.mga5.x86_64.rpm The PHP5 HTML-embedded scripting language for use with apache
apache-mod_php-5.6.12-1.mga5.x86_64.rpm The PHP5 HTML-embedded scripting language for use with apache
apache-mod_php-5.6.13-1.mga5.x86_64.rpm The PHP5 HTML-embedded scripting language for use with apache
apache-mod_php-5.6.14-1.mga5.x86_64.rpm The PHP5 HTML-embedded scripting language for use with apache
apache-mod_php-5.6.15-1.mga5.x86_64.rpm The PHP5 HTML-embedded scripting language for use with apache
apache-mod_php-5.6.16-1.mga5.x86_64.rpm The PHP5 HTML-embedded scripting language for use with apache
apache-mod_php-5.6.17-1.mga5.x86_64.rpm The PHP5 HTML-embedded scripting language for use with apache
apache-mod_php-5.6.18-1.mga5.x86_64.rpm The PHP5 HTML-embedded scripting language for use with apache
apache-mod_php-5.6.19-1.mga5.x86_64.rpm The PHP5 HTML-embedded scripting language for use with apache
apache-mod_php-5.6.20-1.mga5.x86_64.rpm The PHP5 HTML-embedded scripting language for use with apache
apache-mod_php-5.6.21-1.mga5.x86_64.rpm The PHP5 HTML-embedded scripting language for use with apache
Advertisement
Advertisement